### Function

# Vips vector_target_name

#### Declaration [src]

    const char*
    vips_vector_target_name (
      gint64 target
    )

#### Description [src]

Generates a human-readable ASCII string descriptor for a specific target.

#### Parameters

`target`

  Type: `gint64`

  A specific target to describe.

#### Return value

Type: `const char*`

A string describing the target.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.